/* Universal box-sizing reset */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
}

/* Set default styles for html */
html {
  box-sizing: border-box;
  font-size: 100%;
}

/* Reset margin for common block-level elements */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  word-break: auto-phrase;
  min-height: 100vh;
  text-rendering: optimizeSpeed;
}

html,
body {
  font-weight: normal;
  font-style: normal;
  font-optical-sizing: auto;
  font-style: normal;
  max-width: 100vw;
  overflow-x: clip;
  margin: 0;
  padding: 0;
}

strong {
  line-height: 1;
  font-weight: 600;
}

/* Reset default link styles */
a {
  text-decoration: none; /* Remove underlines from all links */
  color: inherit; /* Make sure the link color inherits the surrounding text color */
  -webkit-text-decoration-skip: ink;
  text-decoration-skip-ink: auto;
}

button {
  cursor: pointer;
  transition: all 0.3s ease;
}
button:hover {
  transition: all 0.3s ease;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}

/* Reset styles for form elements */
input,
button,
textarea,
select {
  font: inherit;
  border: none; /* Remove borders on form elements */
  background: transparent; /* Make background transparent */
}

/* Remove animations and transitions for users with reduced motion preferences */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
*::before,
*::after {
    -webkit-animation-duration: 0.01ms !important;
    animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
a {
  text-decoration: none;
  outline: none;
  cursor: pointer;
  transition: all 0.3s ease;
  color: var(--txt);
}
a:hover {
  transition: all 0.3s ease;
  text-decoration: none;
  color: var(--txt);
}

li {
  list-style-type: none;
}

input[type=text],
input[type=tel],
input[type=email],
input[type=submit],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  justify-content: center;
}

iframe {
  border: none;
  display: block;
}

:root {
  --averia: "Averia Serif Libre", serif;
  --source: "source-han-sans-japanese", sans-serif;
  --heisei: "heisei-mincho-std", serif;
  --gothic: "zen-kaku-gothic-antique", sans-serif;
  --txt: #4d4d4d;
  --pk: #e38c7b;
}

.l-body {
  color: var(--txt);
}
.l-body h1,
.l-body h2,
.l-body h3,
.l-body h4,
.l-body h5,
.l-body h6 {
  color: var(--txt);
}

.source {
  font-family: var(--source);
}

.loop-block {
  overflow: hidden;
  white-space: nowrap;
  display: inline-flex;
  gap: clamp(30px, 4vw, 50px);
}

.loop__text {
  display: inline-block;
  width: clamp(400px, 51vw, 770px);
}
.loop__text img {
  width: inherit;
}

@-webkit-keyframes loopText {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-33.333%);
  }
}
@keyframes loopText {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-33.333%);
  }
}
.bg-grad01 {
  background: linear-gradient(114deg, #edd1cd 30.62%, #fff3ee 75.68%);
}

.bg-grad02 {
  background: linear-gradient(to bottom right, transparent 0%, #f4e9e7 60%, #efdbda 73%, #c1958d 100%);
}

.bg-grad03 {
  background: linear-gradient(0deg, transparent 0%, #e7ded6 100%);
}

.section-title h2 {
  font-size: clamp(1.125rem, 0.761rem + 1.58vw, 2.25rem);
  font-family: var(--gothic);
  line-height: 1.8;
}
.section-title .en {
  font-style: italic;
  font-family: var(--averia);
  color: var(--pk);
  font-size: clamp(2.25rem, 1.886rem + 1.58vw, 3.375rem);
}

.page-hr.hr-lashlani {
  background: linear-gradient(114deg, #edd1cd 30.62%, #fff3ee 75.68%);
  padding-block: 100px clamp(50px, 5vw, 75px);
}

.page-hr .box {
  padding-inline: 20px;
}
.page-hr .box-txt {
  display: flex;
  flex-direction: column-reverse;
  gap: 20px;
}
@media (min-width: 768px) {
  .page-hr .box-txt {
    flex-direction: row;
    align-items: flex-end;
  }
}
.page-hr .box-img {
  border-radius: 0 clamp(25px, 5vw, 60px) 0 clamp(25px, 5vw, 60px);
  overflow: hidden;
  min-height: 450px;
  height: 450px;
}
.page-hr .box-img img {
  height: inherit;
  min-height: inherit;
}
.page-hr__title h1,
.page-hr__title > p {
  line-height: 1.5;
  font-family: var(--heisei);
}
.page-hr__title h1 {
  font-size: clamp(2.188rem, 1.6rem + 2.54vw, 4rem);
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  .page-hr__title h1 {
    margin-bottom: 0;
  }
}
.page-hr__title > p {
  font-size: clamp(0.938rem, 0.836rem + 0.44vw, 1.25rem);
}
.page-hr__logo {
  max-width: clamp(140px, 15vw, 220px);
}

.l-concept .sec01 {
  padding-block: clamp(50px, 7vw, 85px);
}
.l-concept .sec01 .box-wrap {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
.l-concept .sec01 .box {
  border: solid 2px #e38c7b;
  padding-block: clamp(40px, 7vw, 80px);
  padding-inline: clamp(20px, 6vw, 75px);
  display: flex;
  flex-direction: column;
  gap: 40px clamp(20px, 7vw, 80px);
}
@media (min-width: 992px) {
  .l-concept .sec01 .box {
    flex-direction: row;
    align-items: stretch;
  }
}
.l-concept .sec01 .box-img {
  width: 75%;
  margin-inline: auto;
}
@media (min-width: 992px) {
  .l-concept .sec01 .box-img {
    width: calc(50% - clamp(10px, 3.5vw, 40px));
  }
}
.l-concept .sec01 .box-img img {
  border-radius: 0 clamp(20px, 3vw, 40px) 0 0;
  box-shadow: 4px 4px 12px 0 rgba(0, 0, 0, 0.15);
  aspect-ratio: 4/3.8;
}
@media (min-width: 992px) {
  .l-concept .sec01 .box-img img {
    aspect-ratio: 4.3/6.8;
  }
}
.l-concept .sec01 .box-txt {
  flex: 1;
  width: 100%;
}
.l-concept .sec01 .box-txt .number {
  max-width: clamp(45px, 5vw, 65px);
  margin-bottom: 25px;
  margin-inline: auto;
}
@media (min-width: 992px) {
  .l-concept .sec01 .box-txt .number {
    margin-inline: 0;
  }
}
.l-concept .sec02 {
  padding-block: clamp(40px, 6vw, 80px) clamp(60px, 7vw, 120px);
}
.l-concept .sec03 {
  padding-block: clamp(40px, 6vw, 80px) clamp(60px, 7vw, 120px);
}
.l-concept .sec03 .box-wrap {
  max-width: 760px;
  margin-top: 60px;
  margin-inline: auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 25px;
}
@media (min-width: 768px) {
  .l-concept .sec03 .box-wrap {
    flex-direction: row;
    align-items: stretch;
  }
}
.l-concept .sec03 .box-wrap .box {
  width: 100%;
  background-color: white;
  box-shadow: 4px 4px 12px 0 rgba(0, 0, 0, 0.15);
  padding: 25px;
  text-align: center;
  font-size: clamp(0.938rem, 0.836rem + 0.44vw, 1.25rem);
}
@media (min-width: 768px) {
  .l-concept .sec03 .box-wrap .box {
    width: calc(50% - 12.5px);
  }
}
.l-concept .concept-slider {
  margin-top: clamp(60px, 7vw, 100px);
}

.p-news .fv-sub-wrap2 .l {
  background-color: transparent;
}
.p-news .fv-sub-wrap2 h1,
.p-news .fv-sub-wrap2 p {
  color: #292929;
}
.p-news .sec01,
.p-news .sec02 {
  padding-block: clamp(80px, 11vw, 140px);
}
.p-news__title {
  margin-bottom: 50px;
}
.p-news__title .container {
  flex-wrap: wrap;
  gap: 10px 30px;
}
.p-news__title .container-img {
  max-width: clamp(180px, 40vw, 355px);
}
.p-news__title .container > p {
  flex: 1;
}
.p-news__list {
  max-width: 900px;
  margin-inline: auto;
}
.p-news__list .webgene-item {
  padding-block: 20px;
}
@media (min-width: 768px) {
  .p-news__list .webgene-item {
    padding-block: 30px;
  }
}
.p-news__list .webgene-item .news-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px 20px;
}
@media (min-width: 768px) {
  .p-news__list .webgene-item .news-item {
    flex-direction: row;
    align-items: flex-start;
  }
}
.p-news__list .webgene-item .news-item > p {
  width: 100%;
}
@media (min-width: 768px) {
  .p-news__list .webgene-item .news-item > p {
    width: 180px;
  }
}
.p-news__list .webgene-item .news-item > h2 {
  flex: 1;
  width: 100%;
}

.webgene-pagination {
  margin-top: clamp(60px, 7vw, 100px);
}
.webgene-pagination ul {
  max-width: 330px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 15px 30px;
  text-align: center;
}
@media (min-width: 576px) {
  .webgene-pagination ul {
    flex-direction: row;
    text-align: center;
  }
}

.prev a,
.next a,
.back-btn a {
  border: solid 1px #292929;
  display: inline-block;
  text-align: center;
  padding: 15px;
  line-height: 2;
  font-size: 1rem;
}
.prev a:hover,
.next a:hover,
.back-btn a:hover {
  background-color: #292929;
  color: white;
}

.prev a,
.next a {
  width: 100%;
}
@media (min-width: 576px) {
  .prev a,
.next a {
    width: 140px;
  }
}

@media (min-width: 576px) {
  .next {
    margin-left: auto;
  }
}

.p-newsdetail {
  padding-block: clamp(100px, 12vw, 160px) clamp(50px, 7vw, 90px);
}

.back-btn {
  max-width: 330px;
  margin-inline: auto;
  display: flex;
  margin-top: 15px;
}
@media (min-width: 576px) {
  .back-btn {
    margin-top: 30px;
  }
}
.back-btn > a {
  background-color: #eeeeee;
  width: 100%;
}

.p-contact .attention-txt {
  padding: 20px 10px;
  border: solid 1px #dd0d0d;
  color: #dd0d0d;
  line-height: 1.8;
  font-size: 0.875rem;
}
@media (min-width: 768px) {
  .p-contact .attention-txt {
    padding: 20px;
    line-height: 2.2;
    font-size: 1rem;
  }
}
.p-contact .attention-txt > p {
  max-width: 400px;
  margin: 0 auto;
}
.p-contact .sec01,
.p-contact .sec02 {
  max-width: 800px;
  margin-inline: auto;
}
.p-contact .sec01 {
  padding-block: clamp(40px, 6vw, 80px) 50px;
}
.p-contact .sec02 {
  padding-bottom: clamp(60px, 7vw, 120px);
}
.p-contact .sec02 form label {
  margin-bottom: 0;
}
.p-contact .sec02 form input:not(.checkbox),
.p-contact .sec02 form textarea {
  width: 100%;
  padding: 8px;
}
.p-contact .sec02 form textarea {
  min-height: 220px !important;
}
.p-contact .sec02 form .formRow {
  margin-bottom: 40px;
}
.p-contact .sec02 form .formTh {
  display: flex;
  font-size: clamp(1rem, 0.919rem + 0.35vw, 1.25rem);
  font-weight: 500;
  font-family: var(--source);
  margin-bottom: 10px;
}
.p-contact .sec02 form .formTd input,
.p-contact .sec02 form .formTd textarea {
  border: solid 1px #969696;
  min-height: 50px;
}
.p-contact .sec02 form .checkbox {
  margin-right: 10px;
}
.p-contact .sec03 {
  padding-block: 80px;
}
.p-contact .sec03 .box {
  gap: 40px 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 768px) {
  .p-contact .sec03 .box {
    justify-content: space-between;
    flex-direction: row;
  }
}
.p-contact .sec03 .box-txt {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.p-contact .sec03 .box-img img {
  aspect-ratio: 1;
  border-radius: 0 clamp(20px, 2vw, 40px) 0 0;
}
.p-contact .privacypolicy {
  padding: 40px clamp(20px, 1.5vw, 30px);
  border: solid 1px #969696;
  height: 230px;
  overflow: auto;
}
.p-contact .privacypolicy__inner {
  display: flex;
  flex-direction: column;
}
.p-contact .privacypolicy__inner > label {
  margin-bottom: 30px !important;
}
.p-contact .privacypolicy__wrap {
  font-size: 0.875rem;
  font-family: var(--source);
}
@media (min-width: 768px) {
  .p-contact .privacypolicy__wrap {
    font-size: 1rem;
  }
}

.submit-btn {
  display: flex;
  justify-content: center;
}
.submit-btn button {
  text-align: center;
  padding: 15px;
  background-color: #7e7266;
  color: white;
  min-width: 230px;
}

.p-complete .container {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}